.about-card {
    flex: 1;
    margin: 1em;
    padding: 1em;
    border-radius: 15px;
    background-color: #f5f5f5;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    max-width: 400px;
}

.abt-card-img {
    flex: 1;
    float: left;
    width: 150px;
    height: auto;
    object-fit: cover;
    aspect-ratio: 1/1;
    border-radius: 15px;
    margin-top: -2em;
}

.abt-card-header {
    display: flex;
    flex: 1;
}

.abt-title-header {
    flex: 1;
    padding: 1em;
}

.abt-title-header>h2 {
    color: #373f51;
}

.abt-title-header>h3 {
    color: #373f51;
    font-size: 1.25em;
}

.abt-bio {
    flex: 1;
    padding: 1em;
}

.git-container {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}